<!-- <template>
	<m-exercise listType="normal" />
</template> -->

<script lang="tsx">
	import { defineComponent } from "vue";
	export default defineComponent({
		setup() {
			return () => {
				return <m-exercise listType="normal" />;
			};
		},
	});
</script>

<style lang="scss" scoped></style>
